body {
  position: relative;
  overflow-x: hidden;
  font-size: 16px;
  font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', sans-serif;
  line-height: 1.4;
}
.minchou {
  font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝', 'Yu Mincho', '游明朝体', 'YuMincho', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}
main {
  width: 100vw;
  overflow-x: hidden;
}
section {
  padding: 2.5rem 0;
}
p,
figure {
  margin-bottom: 0;
}
img {
  width: 100%;
}
.content img {
  width: auto;
}
a {
  color: #212529;
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
  text-decoration: none;
}
a img {
  transition: inherit;
}
.hvr,
.hvr * {
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
}
a:hover,
.hvr:hover,
.hvr:hover img {
  color: #212529;
  opacity: .7;
}

.linkbtn {
  display: block;
  width: 100%;
  max-width: 350px;
  text-align: center;
  border-radius: .3rem;
  background-color: white;
  padding: 1rem;
  margin: 0 auto;
}
.linkbtn-black {
  color: white;
  background-color: black;
}
.linkbtn:hover {
  color: #212529;
}
.linkbtn-black:hover {
  color: white;
}

.sp {
  display: block !important;
}
.pc {
  display: none !important;
}

.pc-container-s {max-width: 768px;}

@media (min-width: 992px) {
  section {
    padding: 40px 0;
  }
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
  .pc-container-m {max-width: 960px;}
}
@media (min-width: 1200px) {
  .pc-container-l {max-width: 1140px;}
}

/* =-=-=-= ヘッダー・フッター =-=-=-= */
/* 全コンテンツ共通ヘッダー */
.header {
  width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4000;
  margin-top: .3rem;
}
.header_logo {
  width: 70px;
  margin: 0 0 0 .3rem;
}
.header_navList {
  margin: 0;
}
.header_navItem {
  margin-right: 2rem;
}
.header_navItemLink {
  font-size: .8rem;
  color: white;
}
.header_navItemLink:hover {
  color: white;
  opacity: 1;
}
.header_addmenuClose {
  width: 100%;
  position: fixed;
  top: 0;
  right: -100vw;
  z-index: 4000;
  background: rgba(0,0,0,.7);
  padding: 0 .7rem;
  margin: 0;
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
}
.header_addmenuList {
  width: 100%;
  height: calc(100% - 74px);
  overflow-y: scroll;
  position: fixed;
  top: 74px;
  right: -100vw;
  z-index: 4000;
  background: rgba(0,0,0,.7);
  padding: 0 .7rem;
  margin: 0;
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
}
.header_addmenuClose.open, .header_addmenuList.open {
  right: 0;
}
.header_addmenuItemLink {
  margin-bottom: .5rem;
}
.nav-centerline {
  padding-bottom: 5px;
  position: relative;
}
.nav-centerline::before {
  background: white;
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform .3s;
}
.nav-centerline:hover::before {
  transform: scale(1, 1);
}

/* 写楽館系統 */
.cmnHeader .header_addmenuBtn {
  width: 52px;
  line-height: 50px;
  font-size: .7rem;
  color: white;
  border: white solid 1px;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition-duration: .4s;
  z-index: 2;
  margin-top: .3rem;
}
.cmnHeader .header_addmenuClose {
  padding: .7rem 12px;
}
.cmnHeader .header_addmenuCloseBtn {
  display: block;
  font-size: 1rem;
  color: white;
  border: white solid 1px;
  border-radius: 50%;
  width: 52px;
  line-height: 50px;
  text-align: center;
  margin-left: auto;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition-duration: .4s;
  z-index: 2;
}
.cmnHeader .header_addmenuBtn::after, .cmnHeader .header_addmenuCloseBtn::after {
  background: white;
  border-radius: 50%;
  content: "";
  display: block;
  margin: auto;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  padding-top: 100%;
  height: 0;
  z-index: -1;
  transform: translateY(-50%) scale(0.1);
  transition: opacity .5s, transform 0s;
  transition-delay: 0s, .4s;
}
.cmnHeader .header_addmenuBtn:hover, .cmnHeader .header_addmenuCloseBtn:hover {
  color: #212529;
}
.cmnHeader .header_addmenuBtn:hover::after, .cmnHeader .header_addmenuCloseBtn:hover::after {
  opacity: 1;
  transform: translateY(-50%) scale(1.1);
  transition-delay: 0s;
  transition: opacity .4s, transform .4s ease-in-out;
}

/* 写楽館以外 */
.crsHeader .header_navList {
  margin-top: 33px;
  margin-right: 100px;
}
.crsHeader .header_addmenu {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 2000;
  width: 110px;
  height: 136px;
  padding: 20px;
  background: rgba(0,0,0,.1);
}
.crsHeader .header_addmenuBtn {
  width: 100%;
  height: 100%;
  color: white;
  cursor: pointer;
  position: relative;
  transition-duration: .4s;
}
.crsHeader .header_addmenuBtnBar {
  width: 100%;
  height: 3px;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
}
.crsHeader .header_addmenuBtnBar:nth-child(2) {top: 30px;}
.crsHeader .header_addmenuBtnBar:nth-child(3) {top: 60px;}
.crsHeader .header_addmenuBtnMenu {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.crsHeader .header_addmenuClose {
  height: 110px;
}
.crsHeader .header_addmenuCloseBtn {
  width: 70px;
  height: 63px;
  color: white;
  cursor: pointer;
  margin: 20px 10px 20px auto;
  position: relative;
  transition-duration: .4s;
}
.crsHeader .header_addmenuCloseBtnBar {
  width: 92px;
  height: 3px;
  background-color: white;
  position: absolute;
  top: 30px;
  left: -10px;
  transform: rotate(45deg);
}
.crsHeader .header_addmenuCloseBtnBar:nth-child(2) {
  transform: rotate(-45deg);
}
.crsHeader .header_addmenuBtn:hover, .crsHeader .header_addmenuCloseBtn:hover {opacity: .5;}
.crsHeader .header_addmenuList {
  top: 110px;
  height: calc(100% - 110px);
}

@media (min-width: 992px) {
  .header {
    margin-top: .7rem;
  }
  .header_logo {
    width: 100px;
    margin: 0 0 0 5rem;
  }
  .header_addmenuBtn {
    margin-top: 0;
  }
  .header_addmenuList, .header_addmenuClose {
    max-width: 320px;
  }
}

.fixmenubtn {
  position: fixed;
  bottom: 70px;
  right: -100px;
  z-index: 3000;
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
}
.fixmenubtn.active {
  right: 1.4rem;
}
.fixmenubtn_btn {
  display: block;
  width: 52px;
  line-height: 50px;
  font-size: .7rem;
  color: white;
  border: white solid 1px;
  border-radius: 50%;
  background-color: black;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition-duration: .4s;
  z-index: 2;
}
.fixmenubtn_btn::after {
  background: white;
  border-radius: 50%;
  content: "";
  display: block;
  margin: auto;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  padding-top: 100%;
  height: 0;
  z-index: -1;
  transform: translateY(-50%) scale(0.1);
  transition: opacity .5s, transform 0s;
  transition-delay: 0s, .4s;
}
.fixmenubtn_btn:hover {
  color: #212529;
  background-color: white;
  border-color: black;
}
.fixmenubtn_btn:hover::after {
  opacity: 1;
  transform: translateY(-50%) scale(1.1);
  transition-delay: 0s;
  transition: opacity .4s, transform .4s ease-in-out;
}
@media (min-width: 992px) {
  .fixmenubtn {
    bottom: 1.4rem;
  }
}

.footer {
  padding-bottom: 63px;
}
.footer_logo {
  width: 70px;
  margin: 2rem auto;
}
.footer_copy {
  font-size: .8rem;
  margin-bottom: 1.5rem;
}
.footer_contact {
  background-color: black;
  padding: .5rem;
}
.footer_contactItem {
  width: 50%;
  max-width: 320px;
  font-size: 1.7rem;
}
.footer_contactItem .linkbtn {
  padding: .3rem;
}
.footer_contactTel .linkbtn {
  color: white;
  background-color: black;
}

.footer_fixnav {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 2000;
  width: 100%;
}
.footer_fixnavContact {
  background-color: black;
  padding: .5rem;
}
.footer_fixnavContactItem {
  width: 50%;
  max-width: 320px;
  font-size: 1.7rem;
}
.footer_fixnavContactItem .linkbtn {
  padding: .3rem;
}
.footer_fixnavContactTel .linkbtn {
  color: white;
  background-color: black;
}

@media (min-width: 992px) {
  .footer {
    padding-bottom: 0;
  }
  .footer_logo {
    width: 100px;
  }
  .footer_contactItem {
    font-size: 1rem;
  }
  .footer_contactItem .linkbtn {
    padding: 1rem;
  }
  .footer_contactMail .bi {
    margin-right: .3rem;
  }
  .footer_contactTel img {
    max-width: 207px;
  }
}

/* =-=-=-= 共通コンテンツ =-=-=-= */
/* リンク */
section.link {
  padding: 0;
}
.link_blk {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.link_sharaku, .link_9koba, .link_tokitabi, .link_piricamera {
  padding-top: 8rem;
  padding-bottom: 3rem;
}
.link_sharaku {
  background-image: url(img/common/link_bg_sharaku.jpg);
}
.link_9koba {
  background-image: url(img/common/link_bg_9koba.jpg);
}
.link_tokitabi {
  background-image: url(img/common/link_bg_tokitabi.jpg);
}
.link_piricamera {
  background-image: url(img/common/link_bg_piricamera.jpg);
}
.link_tokitabiInr, .link_piricameraInr {
  width: 95%;
  margin: 0 auto;
}
.link_blkTit {
  color: white;
  margin-bottom: 1.5rem;
}
.link_9kobaTit {
  width: 100%;
  text-align: center;
}
.link_blkTxt {
  color: white;
  margin-bottom: 2rem;
}

.recapcha a {
  color: #ba9b68;
  text-decoration: underline;
}
.grecaptcha-badge { visibility: hidden; }


@media (min-width: 992px) {
  .link_blk {
    width: 50%;
    padding-top: 12rem;
    padding-bottom: 4rem;
  }
  .link_sharaku, .link_9koba {
    width: 100%;
    padding-top: 4rem;
  }
  .link_sharakuTit, .link_9kobaTit {
    width: 50%;
    text-align: left;
    margin-bottom: 0;
  }
  .link_sharakuTit {padding-right: 30%;}
  .link_sharakuDesc, .link_9kobaDesc {
    width: 50%;
  }
  .link_sharakuDescBtn, .link_9kobaDescBtn {
    padding-left: 5rem;
  }
}

/* フォトスライダー */
.photoslide {
  padding-bottom: 0;
}
.photoslide_tit {
  margin-bottom: 1.5rem;
}
.slick-slide {
  width: 300px;
}

/* INSTAGRAM */
.instagram {
  background-color: #eee;
}

/* ACCESS */
.access {padding-bottom: 0;}
.access_tit {
  margin-bottom: 2.5rem;
}
.access_info {
  padding: 1rem;
}
.access_infoName, .access_infoTel, .access_infoNote, .access_infoBusinesstime {
  margin-bottom: 1rem;
}
.access_infoAdrTit {
  width: 6.5rem;
}
.access_infoBusinesstimeBadge {
  display: block;
  width: 7rem;
  text-align: center;
  border-radius: .3rem;
  background-color: #eee;
  padding: .4rem;
  margin-bottom: .4rem;
}
.access_map iframe {
  width: 100%;
  height: 350px;
}

@media (min-width: 992px) {
  .access_tit {
    margin-bottom: 40px;
  }
  .access_info {
    padding: 0;
  }
}

/* その他共通スタイル */
.pagekv {
  width: 100%;
  height: 200px;
  padding: 0;
  background-color: #8e8e8e;
}
.pagekv_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.breadcrumbs {
  margin: .3rem 0 2rem;
}
.breadcrumbs a {
  text-decoration: underline;
}

.content {
  width: 100%;
  max-width: 980px;
  padding: 2.5rem 0;
  margin: 0 auto;
}
.content h1 {
  color: #b89966;
  margin-bottom: 1rem;
}
.content h2 {
  color: white;
  background-color: black;
  padding: .8rem .3rem;
  margin-bottom: 1rem;
}
.content h3 {
  border-left: #b89966 3px solid;
  padding: .8rem 1.3rem;
  margin-bottom: 1rem;
}
.content h4 {
  color: white;
  background-color: #b89966;
  padding: .8rem .3rem;
  margin-bottom: 1rem;
}
.content h5 {
  margin-bottom: 1rem;
}

@media (min-width: 992px) {
  .pagekv {
    height: 300px;
  }

  .content {
    padding: 40px 0;
  }

  .column-wrap {
    display: flex;
    justify-content: space-between;
    /* margin: auto; */
  }
  .column-outside-left {
    flex: 1;
    margin-left: calc(50% - 50vw);
    margin-right: 1rem;
  }
  .column-outside-right {
    flex: 1;
    margin-right: calc(50% - 50vw);
    margin-left: 1rem;
  }
}